*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    word-break: keep-all;
}

body {
     font-family: 'Noto Sans KR', sans-serif !important;
}

a:hover {
    text-decoration-line: none;
}
p, h3 {
    margin: 0;
}

.w1700 {
    max-width: 1700px;
    width: 100%;
    margin: 0 auto;
    position: relative;
    text-align: center;
}
.block-img {
    display: block;
    margin: 0 auto;
     width: 100%;
}

.section-1 {
    position: relative;
    overflow: hidden;
    background-color: #f0f0f0;
    background: linear-gradient(#f0f0f0 35%, #ffffff 80%);
    text-align: center;
    padding-bottom: 100px;
}

.s1-btn {
    position: absolute;
    top: 43%;
    left: 26%;
    width: 11.3%;
    max-width: 215px;
    transition-timing-function:cubic-bezier(.215,.61,.355,1);
}
.s1-text {
    position: absolute;
    top: 70.4%;
    left: 47%;
    width: 21%;
    max-width: 397px;
    transform: translate3d(0, 10px, 0);
}

.section-2 {
    overflow: hidden;
    background-color: #0a0d34;
    background: linear-gradient(#080c32  43%, #707690 71%, #f3f3f5 99%);
    text-align: center;
    background-repeat: no-repeat;
    background-size: 100%;
}

/* 팝업 스타일 */
.popup {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 95%;
    max-width: 800px; /* 최대 너비 설정 */
    background-color: white;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    z-index: 1000;
}
.popup .video-container {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; /* 16:9 비율 */
    height: 0;
}
.popup .video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.popup-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    z-index: 999;
}

.popup-link {
    font-size: 0;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: block;
    width: 52.5%;
    top: 12.8%;
    height: 21.6%;
    cursor: pointer;
}

.section-3 {
    overflow: hidden;    
    background-color: #ffffff;
    background: linear-gradient(#f3f3f5, #ffffff 2%, #ffffff 36%, #dadbe0 48%, #b0b2be 55%,  #b0b2be 56%, #424564 69.2%, #0a0e34 75.5%, #090d33 81%, #000000);
}

.icon-img {
    position: absolute;
    width: 10%;
    max-width: 180px;
    transition-timing-function:cubic-bezier(.215,.61,.355,1);
    transform: translate3d(0, 10px, 0);
}

.icon-1, .icon-2, .icon-3, .icon-4{
    top: 6.6%;
}
.icon-5, .icon-6, .icon-7, .icon-8{
    top: 14.3%;
}
.icon-1, .icon-5 {
    left: 23.3%;
}
.icon-2, .icon-6 {
    left: 37.7%;
}
.icon-3, .icon-7 {
    left: 52.1%;
}
.icon-4, .icon-8 {
    left: 66.5%;
}

.speech-bubble-wrap img {
    transition-timing-function:cubic-bezier(.215,.61,.355,1);
}

.sb-1, .sb-2, .sb-3, .sb-4, .sb-5, .sb-6 {
    position: absolute;
}

.sb-1 {
    top: 32.9%;
    left: 31%;
    width: 27.8%;
    max-width: 526px;
}
.sb-2 {
    top: 39.5%;
    left: 44%;
    width: 27.8%;
    max-width: 526px;
}
.sb-3 {
    top:48.7%;
    left: 44%;
    width: 23.4%;
    max-width: 440px;
}
.sb-4 {
    top: 54.7%;
    left: 31%;
    width: 21.1%;
    max-width: 401px;
}
.sb-5 {
    top: 64.6%;
    left: 27.1%;
    width: 28.4%;
    max-width: 540px;
}
.sb-6 {
    top: 70.4%;
    left: 30%;
    width: 41%;
    max-width: 775px;
}

.event-circle {
    position: absolute;
    top: 89.5%;
    left: 43.9%;
    width: 10.5%;
    max-width: 194px;
    transition-timing-function:cubic-bezier(.215,.61,.355,1);
}


@media(min-width:2000px) {
    .w1700 {
        max-width: 1900px;
    }
}

@media(max-width:991px) {
    .section-1 .block-img {
        width: 160%;
        margin-left: -30%;
    }
    .section-2 .block-img {
        width: 180%;
        margin-left: -40%;
    }
    .section-3 .block-img {
        width: 170%;
        margin-left: -35%;
    }

    .section-1 {
        padding-bottom: 4%;
    }
    .popup-link {
        width: 94.5%;
    }

    .s1-btn {
        left: 12%;
        width: 19.5%;
    }
    .s1-text {
        left: 45.2%;
        width: 33.5%;
    }
    .icon-img {
        width: 17.5%;
    }
    .icon-1, .icon-5 {
        left: 4.5%;
    }
    .icon-2, .icon-6 {
        left: 28.7%;
    }
    .icon-3, .icon-7 {
        left: 52.9%;
    }
    .icon-4, .icon-8 {
        left: 77.1%;
    }
    .sb-1 {
        left: 17.8%;
        width: 47%;
    }
    .sb-2 {
        left: 40%;
        width: 47%;
    }
    .sb-3 {
        left: 41%;
        width: 38.8%;
    }
    .sb-4 {
        left: 17.5%;
        width: 36%;
    }
    .sb-5 {
        left: 11%;
        width: 48.3%;
    }
    .sb-6 {
        left: 16%;
        width: 70%;
    }
    .event-circle {
        left: 39.4%;
        width: 18%;
    }
}

@media(max-width:720px) {
    .video-wrap {
		position: relative;
		width: 100%;
		height: 0;
		padding-bottom: 56.5%;
		max-width: 720px;
        margin-top: 15px;
	}
	.video-wrap iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
} 